# $Id$
                
ArchiveStorer.store.addFile         Cannot add file ''{0}'' in archive
ArchiveStorer.store.serialize       Cannot serialize XML Descriptor ''{0}''

DirStorer.constr.create             Cannot create directory ''{0}''
DirStorer.getOutputStream.create    Cannot create parent directories ''{0}''

JarStorer.constr.ioe                Cannot create file ''{0}''
JarStorer.store.close               Cannot close jar output stream
JarrStorer.constr.create            Cannot create directory ''{0}''
